/*----------------------------------------------------reset----------------------------------------------------*/
/*
html {  color: #000;  background:#f3f8f9;  }
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {  margin: 0;  padding: 0;  }
ol, ul {  list-style: none;  }
fieldset, img,button{border: 0;}
input{border:0;outline: none;}
body * {  font-family: 'Microsoft YaHei';  font-size: 13px;  color: #adb6be; }
.container{max-width: 1220px; margin: 0 auto; position: relative;}
table {  border-collapse: separate;  }
!*body > div:first-child {position: fixed; top: 0;left: 0;bottom:0; right:0;display: flex;}*!
select {  background-color: rgba(0, 0, 0, 0);  }
input:-webkit-autofill {  -webkit-box-shadow: 0 0 0 1000px white inset;  -webkit-text-fill-color: #364A63;  }
input:disabled, select:disabled {  !*    background-color: rgb(235, 235, 228) !important; color: rgb(84, 84, 84) !important;*!  }
input[warning], select[warning] {  background-color: rgb(251, 230, 199) !important; !*color: rgb(84, 84, 84) !important;*!  }
a {text-decoration: none;  display: block;  text-align: center;  }
.company {  display: none;  }
table {  !*    border-collapse: collapse; border: none;*!  }
input::-webkit-input-placeholder{color:#adb6be;}
input::-moz-placeholder { !* Mozilla Firefox 19+ *!  color:#adb6be;}
input:-moz-placeholder { !* Mozilla Firefox 4 to 18 *!  color: #adb6be;}
input:-ms-input-placeholder { !* Internet Explorer 10-11 *!  color: #adb6be;}
.path1,.path2,.path3,.path4,.path5,.path6,.path7,.path8,.path9,.path10,.path11,.path12,.path13,.path14,.path15{font-family: "h_icomoon";}
.form-required{content: "*"; display: inline-block; margin-right: 4px; color: #ff4d4f; font-size: 14px; line-height: 1;}
i{color: #ff4d4f; font-size: 14px; line-height: 1; font-weight: bold;}*/

/*!*導航*!
nav{display: flex; justify-content: space-around; align-items: center; padding: 5px 0;}
.logo{}
.logo>img{width: 210px;}
.menu{display: flex;align-items: center;}
.menu>ul{display: flex;}
.menu>ul>li{margin: 0; z-index: 203; display: block;}
.menu>ul>li>a{}
.menu>ul>li>a span{font-size: 13px; color: #606060; display: block; line-height: 60px; padding: 0 8px; white-space: nowrap;}
.menu>ul>li>a span:hover{color:#002f86!important;}
.menu>a{background-color: #4472c4;color: #fff;padding: 2px 25px; border-radius: 18px;margin-left: 25px;}
.active>a span{color:#002f86!important;}
@media only screen and (min-width: 1240px){
    .section_wrapper, .container { max-width: 1200px; }
}*/

/*样式初始化*/
body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
pre,
form,
fieldset/*fieldset 元素可将表单内的相关元素分组*/,
legend,
input,
button,
textarea,
p,
blockquote,
th,
td
{
    margin:0;
    padding:0;
    outline: 0;
    /*outline （轮廓）是绘制于元素周围的一条线，位于边框边缘的外围，可起到突出元素的作用。*/
    font:inherit;
    /*inherit 关键字指定一个属性应从父元素继承它的值。*/
    vertical-align: baseline;/*baseline 默认。元素放置在父元素的基线上。*/
}

body {
    font: 14px/1.5 "Helvetica Neue",Helvetica,Arial,"Microsoft Yahei","Hiragino Sans GB","Heiti SC","WenQuanYi Micro Hei",sans-serif;
    color: #333;
    /*min-width: 1226px;*/
    background-color: #edf1fc;
}

a{
    color:#555;
    text-decoration: none;
}

a:hover{
    text-decoration: none;
    opacity: 0.9;
}
button:hover{
    cursor: pointer;
    opacity: 0.9;
}
img{
    border:none;width: -webkit-fill-available;
}

ol,ul,li{
    list-style: none;
}

table{
    border-collapse: collapse;/*为表格设置合并边框模型*/
}

/************共用样式***********/


/*清除盒子浮动*/

.clear:after{
    content: ".";
    display: block;;
    height: 0;
    clear: both;
    visibility: hidden;
}
/*zoom:1让IE6的元素可以清除浮动来包裹内部元素*/
.clearfix{
    zoom:1;
}

.clearfix:before,clearfix:after{
    content:"";
    display:table;
}

.clearfix:after{
    clear: both;
}

.fl{
    float: left;
}

.fr{
    float: right;
}

/***************共用背景**********/

.web-icon{
    background-image: url(../images/icon.png);
    background-repeat: no-repeat;
    display: inline-block;
}

.ico{
    width:15px;
    height:16px;
    background-position: 3px 5px;
    position:relative;
    top: 3px;
}

/*弹性布局样式*/
.df {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
/* 主轴为垂直方向，从上到下排列 */
.df_yc_list {
    flex-direction: column;
}

/* 居中对齐弹性盒的各项 */
.df_yc{
    align-items: center;
}
/* 设置在主轴居中排列 */
.df_xc {
    justify-content: center;
}

/* 均匀排列每个元素
每个元素周围分配相同的空间 */
.df_xcc {
    justify-content: space-around;
}

/* 顶部对齐弹性盒的各项 */
.dis_item_top {
    align-content: flex-start;
}
/* 设置弹性盒子元素在主轴（横轴）方向上的对齐方式。 */
.dis_item_around{
    justify-content: space-around;
}

/* 均匀排列每个元素
首个元素放置于起点，末尾元素放置于终点 */
.df_x_sb {
    justify-content: space-between;
}

.df_yc_top {
    align-content: flex-start;
}

.df_yc_ct {
    align-content: center;
}
.df_wr {
    flex-wrap: wrap;
}
.df_shrink{
    flex-shrink:0;
}

/* 浮动 */
.fl {
    float: left;
}

.fr {
    float: right;
}

.clear {
    clear: left;
}


/*文本样式*/
.text_ell {
    overflow: hidden;
    text-decoration: none;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.text_ell_2 {
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.text_des {
    text-align: justify;
    word-wrap: break-word;
    word-break: break-word;
    overflow: hidden;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}

.text_click {
    color: #BA050E;
}

/*加载动画*/
.list_load {
    position: fixed;
    bottom: -10vh;
    left: 50%;
    background: #BA050E;
    background: rgba(186, 5, 14, .98);
    color: #fff;
    border-radius: 50px;
    margin-left: -100rpx;
    width: 200rpx;
    height: 60rpx;
    line-height: 60rpx;
    text-align: center;
    -moz-transition: bottom .3s ease-in, opacity .3s ease-in-out;
    -o-transition: bottom .3s ease-in, opacity .3s ease-in-out;
    -webkit-transition: bottom .3s ease-in, opacity .3s ease-in-out;
    transition: bottom .3s ease-in, opacity .3s ease-in-out;
}

.list_loading {
    bottom: 2.5vh;
    opacity: 1;
}

/*安全边距*/
.pad24 {
    padding: 24rpx;
    box-sizing: border-box;
}

/*动画库*/
.anim {
    -webkit-transition: 0.3s all;
    -moz-transition: 0.3s all;
    -o-transition: 0.3s all;
    transition: 0.3s all;
}

/*分界线*/
.border {
    height: 16rpx;
    width: 100%;
    background-color: #f5f5f5;
}

.b_tips {
    color: #666;
    height: calc(25vh - 120rpx);
    text-align: center;
}

.iphone_btn {
    padding: 15rpx 24rpx;
    padding-bottom: calc(15rpx + constant(safe-area-inset-bottom));
    padding-bottom: calc(15rpx + env(safe-area-inset-bottom));
}

/* .page-body {
  padding-bottom: 110rpx;
  padding-bottom: calc(110rpx + constant(safe-area-inset-bottom));
  padding-bottom: calc(110rpx + env(safe-area-inset-bottom));
} */

/*弹出层*/
.box_btn_black {
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .59);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 222;
}

/*表单组件*/
.b_btn {
    margin-top: 48rpx;
}

.b_btn .ly_btn {
    background: #BA050E;
    color: #fff;
    font-weight: normal;
    width: 702rpx !important;
}

.ly_btn_radius {
    border-radius: 100rpx;
}

/*頁碼*/
/*全局頁腳*/
.page{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    margin-top: 20px;
}
.pagination{
    display: flex;
}
.pagination>li{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 16px;
}
.pagination>li:first-child>span,.pagination>li:first-child>a,.pagination>li:last-child>span,.pagination>li:last-child>a{
    background-color: #6a8bb9;
    width: 20px;
    height: 20px;
    border-radius: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 24px;
    line-height: 20px;
    padding: 0px 2px 4px 2px;
    box-shadow: 0 1px 5px 0 rgba(0,0,0,0.05);
    color: #fff;
}
.pagination>li:last-child>span{
    background-color: #6a8bb9;
    width: 20px;
    height: 20px;
    border-radius: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 24px;
    line-height: 20px;
    padding: 0px 2px 4px 2px;
    box-shadow: 0 1px 5px 0 rgba(0,0,0,0.05);
    color: #fff;
}
.pagination>li>span{
    background-color: #c6dde3;
    color: #fff;
    padding: 4px;
    line-height: 12px;
    border-radius: 7px;
}
.pagination .active{}
.disabled{}
.page>p{
    font-size: 13px;
    color: #adb6be;
    display: flex;
    align-items: center;
    justify-content: center;
}
.page>p>span{
    font-size: 13px;
    color: #1577ff;
}

/*!*彈出iframe樣式*!
.layui-layer-iframe {
    overflow: hidden !important;
    box-shadow: 1px 1px 10px 0px #01579b3b !important;
    border-radius: 8px !important;
}

.layui-layer-iframe iframe {
    height: 100% !important; !* 强制设置高度为 100% *!
    !* 可能还需要设置其他样式来确保全屏效果，例如去掉滚动条等 *!
    overflow: hidden;
}

!* 如果你想要确保 iframe 也全屏显示，但这通常取决于 iframe 内部的内容如何设置其高度 *!
.layui-layer-content {
    height: 100%; !* 尝试设置 iframe 的高度为 100%，但可能无效 *!
    width: 100%; !* 同样设置宽度为 100% *!
    border: none; !* 移除边框 *!
}

.layui-layer-title {
    background-color: #E3F2FD !important;
}

.layui-layer-shade {
    background-color: rgb(255 255 255) !important;
    opacity: 0.8 !important;
}*/

